=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://github.com/ghackebeil/gjh_asl_json.git HEAD

# Upstream has no release tags
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#https://github.com/ghackebeil/gjh_asl_json/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
