## gjh-asl-json 0.0%2Bgit20210628.867c5da

=== debian/changelog ===
gjh-asl-json (0.0+git20210628.867c5da-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:21:03 +0100

gjh-asl-json (0.0+git20180428.eb8720e-3) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:20:38 +0100

gjh-asl-json (0.0+git20180428.eb8720e-2) unstable; urgency=medium

  * Team upload.
  * Do not hardcode x86_64-linux-gnu
    Closes: #972960
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 17:59:23 +0100

gjh-asl-json (0.0+git20180428.eb8720e-1) unstable; urgency=medium

  * Initial release (Closes: #972264)

 -- Andrei Rozanski <rozanski.andrei@gmail.com>  Fri, 04 Sep 2020 14:07:30 +0200
