=== debian/control ===
Source: gjh-asl-json
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andrei Rozanski <rozanski.andrei@gmail.com>
Build-Depends: debhelper-compat (= 13),
                libamplsolver-dev
Standards-Version: 4.5.0
Homepage: https://github.com/ghackebeil/gjh_asl_json
Vcs-Browser: https://salsa.debian.org/med-team/gjh-asl-json
Vcs-Git: https://salsa.debian.org/med-team/gjh-asl-json.git
Rules-Requires-Root: no

Package: gjh-asl-json
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gjh solver, like solver from AMPL Library
 A simple tool providing similar functionality
 to that of the gjh "solver" distributed  with
 the AMPL Solver Library.
 .
 NLP information is summarized in a JSON-formatted
 output file.
