## gjh-asl-json 0.0+git20210628.867c5da

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andrei Rozanski <rozanski.andrei@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                 libamplsolver-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ghackebeil/gjh_asl_json
 Vcs-Browser: https://salsa.debian.org/med-team/gjh-asl-json
 Vcs-Git: https://salsa.debian.org/med-team/gjh-asl-json.git
